


/* This is a for recharger */


 .content:after {
    content: 'Click here for online Live SSY Recharger';
}


 





 
 /* For SMILE - Online SSY */
  
 /* 
 
 
.content:after {
    content: 'Click here for Online Get Together on Rajesh Punjab Birthday';
}

 

 .content:after {
    content: 'Click here for SMILE - Online SSY Open to All Introductory Seminar ';
}

 */